

/*
 * *****************************************************
 * * headings
 * *****************************************************
 */
h1,
.h1 {
  color: #67b8e6; }

h2,
.h2 {
  color: #005077; }
  h2 a,
  .h2 a {
    color: #67b8e6; }
    h2 a:hover,
    .h2 a:hover {
      color: #005077; }

h3,
.h3 {
  color: #6696AD; }

/*
 * *****************************************************
 * * paragraphs
 * *****************************************************
 */
a {
  color: #005077;
  text-decoration: none; }
  a:hover {
    color: #67b8e6; }


hr {
  border-bottom: 4px solid #efeff0; }

/*
 * *****************************************************
 * * button
 * *****************************************************
 */
.button,
.menu-button {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: white;
  background-color: #67b8e6;
  border: 2px solid #005077;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block; }
  .button:hover,
  .menu-button:hover {
    color: white;
    background-color: #005077; }
  .button.arrow,
  .menu-button.arrow {
    background: #008ed8 url(../img/sprite.png) no-repeat right -1440px; }
  .button.active>span,
  .menu-button.active>span {
    border: none !important; }

.white-button,
.second-menu-button,
#edit-preview {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: #008ed8;
  
  border: 2px solid white;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block; }
  .white-button:hover,
  .second-menu-button:hover,
  #edit-preview:hover {
    color: #67b8e6;
    border-color: #67b8e6; }
  .white-button.arrow,
  .second-menu-button.arrow,
  #edit-preview.arrow {
    background: white url(../img/sprite.png) no-repeat right -1500px; }
  .white-button.active>span,
  .second-menu-button.active>span,
  #edit-preview.active>span {
    border: none !important; }

.navi-button {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
  color: white;
  background-color: #67b8e6;
  border: 2px solid white;
  padding: 10px;
  padding: 1rem;
  text-transform: uppercase;
  display: inline-block; }
  .navi-button:hover,
  .navi-button:hover>span {
    color: white !important;
    border-color: #67b8e6 !important; }
  .navi-button.active>span {
    border: none !important; }

.menu-button {
  margin: 10px 0;
  text-align: center; }
  .menu-button * {
    color: white !important; }

.second-menu-button {
  margin: 10px 0;
  text-align: center; }



/*
 * *****************************************************
 * * inputs
 * *****************************************************
 */
::-webkit-input-placeholder {
    /*
   * WebKit browsers
   */
  color: #004282; }

:-moz-placeholder {
    /*
   * Mozilla Firefox 4 to 18
   */
  color: #004282; }

::-moz-placeholder {
    /*
   * Mozilla Firefox 19+
   */
  color: #004282; }

:-ms-input-placeholder {
    /*
   * Internet Explorer 10+
   */
  color: #004282; }

option {
  background-color: #efeff0; }

/*
 * *****************************************************
 * * tables
 * *****************************************************
 */
table {
  border: 4px solid #efeff0; }

tr.odd,
tr:nth-child(odd) {
  border: 4px solid #efeff0; }

  .sticky-header thead,
  .sticky-header th {
    background-color: #efeff0; }

/*
 * *****************************************************
 * * tabs
 * *****************************************************
 */
ul.tabs {
  background-color: white; }
    ul.tabs li a {
      color: #004282; }
    ul.tabs li.active a,
    ul.tabs li a:hover {
      background-color: #efeff0; }

/*
 * *****************************************************
 * * breadcrumbs
 * *****************************************************
 */
  .breadcrumb>ol li {
    color: #363636; }
  .breadcrumb>ol a {
    color: #67b8e6; }
	  .breadcrumb>ol a:hover {
    color: #005077; }

/*
 * *****************************************************
 * * pagination
 * *****************************************************
 */
    ul.pager li.pager-current {
      background-color: #008ed8;
      color: white; }
  ul.pager a {
    color: #008ed8; }

/*
 * *****************************************************
 * * icons
 * *****************************************************
 */
  #page .icon.phone {
    background: url(../img/sprite.png) no-repeat center -120px; }
    #page .icon.phone:hover {
      background-position: center -180px; }
  #page .icon.email {
    background: url(../img/sprite.png) no-repeat center -240px; }
    #page .icon.email:hover {
      background-position: center -300px; }
  #page .icon.facebook {
    background: url(../img/sprite.png) no-repeat center -360px; }
    #page .icon.facebook:hover {
      background-position: center -420px; }
  #page .icon.twitter {
    background: url(../img/sprite.png) no-repeat center -480px; }
    #page .icon.twitter:hover {
      background-position: center -540px; }
  #page .icon.google {
    background: url(../img/sprite.png) no-repeat center -600px; }
    #page .icon.google:hover {
      background-position: center -660px; }
  #page .icon.youtube {
    background: url(../img/sprite.png) no-repeat center -720px; }
    #page .icon.youtube:hover {
      background-position: center -780px; }

/*
 * *****************************************************
 * * general
 * *****************************************************
 */
  .aside>.inner {
    background-color: white; }
  .aside a {
    color: #363636; }
    .aside a:hover {
      color: #008ed8; }
  .aside input,
  .aside textarea,
  .aside select {
    background-color: #efeff0; }



#main {
  background-color: #efeff0; }

/*
 * *****************************************************
 * * logo & header area
 * *****************************************************
ftp://chchtop10uat02@chchtop10.uat02.hairylemon.co.nz/public_html/sites/hanmertop10/files/logo-new.png

*/

  #site-name>div,
  #site-name>h1 {
    background: url(../img/favicon.ico) no-repeat;
	background-size: 35px;}
    @media only screen and (min-width:900px) {
      #site-name>div,
  #site-name>h1 {
    background-image: url(../img/logo-big.png);
		background-size: 256px;} }

#header {
  background-color: #005077; }

#skip {
  background-color: transparent; }
  #skip>a {
    background: transparent url(../img/sprite.png) no-repeat center top; }

#footer {
  background-color: #363636;
  color: white; }

#phone-number{
	padding-bottom: 10px;
    padding-left: 3px;
}
}

#phone-number h2{
	font-weight: 600;
	font-size: 22px;
}

#phone-number a{
	font-size: 16px;
	color: #88b95b;
}

#phone-number a:hover{
	color: white;
}

#block-block-8{
	float: left;
	position: absolute;
    bottom: 7px;
    left: 110px;
}

#block-block-8 h2{
	color: white;
}

@media only screen and (max-width:450px) {
	#block-block-8 h2{
		font-size: 18px;
	}
}


@media only screen and (min-width:900px) {
	#block-block-8{
		display: none;
	}
}


/*
 * *****************************************************
 * * navigation
 * *****************************************************
 */
  #navigation *,
  #second-navigation * {
    color: white; }
      #navigation .content>.menu a:hover,
      #second-navigation .content>.menu a:hover,
      #navigation .content>.menu a:hover span,
      #second-navigation .content>.menu a:hover span {
        color: #67b8e6; }
      #navigation .content>.menu li li a.active,
      #second-navigation .content>.menu li li a.active {
        background: url(../img/sprite.png) no-repeat left -1200px; }
        #navigation .content>.menu li li a.active:hover,
        #second-navigation .content>.menu li li a.active:hover {
          background-position: left -1260px; }
    #navigation .content>.menu>li>a.active>span,
    #second-navigation .content>.menu>li>a.active>span,
    #navigation .content>.menu>li.active-trail>a>span,
    #second-navigation .content>.menu>li.active-trail>a>span {
      border-bottom: 4px solid white; }
      #navigation .content>.menu>li>a.active>span:hover,
      #second-navigation .content>.menu>li>a.active>span:hover,
      #navigation .content>.menu>li.active-trail>a>span:hover,
      #second-navigation .content>.menu>li.active-trail>a>span:hover {
        border-color: #67b8e6; }
  #navigation .menuparent>ul,
  #navigation .expanded>.menu,
  #second-navigation .menuparent>ul,
  #second-navigation .expanded>.menu {
    padding: 15px 0;
    padding: 1.5rem 0; }

#navicon-back {
  background: url(../img/sprite.png) no-repeat center -60px; }

  #navigation .search-form {
    border-top: 2px solid #67b8e6;
    border-bottom: 2px solid #67b8e6; }
  #navigation input {
    background-color: transparent; }
      #navigation input[type='search'].error {
        background-color: #d90400; }

  #navigation>.wrapper {
    background: #005077; }
  #navigation:target {
    background-color: rgba(54, 54, 54, 0.9); }

#second-navigation {
  background-color: #005077; }

/*
 * *****************************************************
 * * flexslider
 * *****************************************************
 */
  .flex-direction-nav a {
    background-color: #005077;
    border: 2px solid #67b8e6; }
  .flex-direction-nav .flex-prev {
    background: #008ed8 url(../img/sprite.png) no-repeat center -1320px; }
  .flex-direction-nav .flex-next {
    background: #008ed8 url(../img/sprite.png) no-repeat center -1380px; }

/*
 * Pause/Play
 */
.flex-pauseplay a {
  color: #363636; }

.flex-control-paging li a {
  background-color: #008ed8;
  background-color: rgba(0, 142, 216, 0.2); }
  .flex-control-paging li a:hover {
    background: #004282;
    background: rgba(0, 142, 216, 0.4); }
  .flex-control-paging li a.flex-active {
    background: #004282;
    background: rgba(0, 142, 216, 0.6); }

/*
 * *****************************************************
 * * comments
 * *****************************************************
 */
  .comment.odd {
    background-color: white; }

/*
 * *****************************************************
 * * social hub
 * *****************************************************
 */
.social-hub-list .views-row {
  background-color: white; }

/*
 * *****************************************************
 * * accommodation
 * *****************************************************
 */
.node-accommodation.view-mode-full .accommodation-plans {
  display: none; }


/*
 * *****************************************************
 * * footer
 * *****************************************************
 */

.footer-link{
	color: #67b8e6;
}

.footer-link:hover{
	color: #005077;
}
